

if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[PDF_Riferimenti]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)

/****** Object:  Table [dbo].[PDF_Riferimenti]    Script Date: 06/05/2016 16:24:26 ******/


CREATE TABLE dbo.PDF_Riferimenti(
	[IDRiferimentoPDF] [int] NOT NULL,
	[Descrizione] [varchar](50) NULL,
 CONSTRAINT [PK_IDRiferimentoPDF] PRIMARY KEY CLUSTERED 
(
	[IDRiferimentoPDF] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO


